{
	"format_version": "1.20.60",
	"minecraft:ore_feature": {
		"description": {
			"identifier": "v360:amethyst_ore"
		},
		"count": 1,
		"replace_rules": [
			{
				"places_block": "v360:cracked_stone",
				"may_replace": [
					"minecraft:stone"
				]
			},
			{
				"places_block": "v360:cracked_deepslate",
				"may_replace": [
					"minecraft:deepslate"
				]
			}
		]
	}
}